program Disp;

uses
  Forms,
  Un_graph1 in 'Un_graph1.pas' {Graph1},
  Un_numbers in 'Un_numbers.pas' {Numbers},
  Un_graph2 in 'Un_graph2.pas' {Graph2},
  Un_3D in 'Un_3D.pas' {Graph3D},
  Un_water in 'Un_water.pas' {Water},
  Un_setup3D in 'Un_setup3D.pas',
  Un_Furie in 'Un_Furie.pas' {Furie},
  Un_GraphSourceFunc in 'Un_GraphSourceFunc.pas' {GraphSourceFunc},
  Un_custom in 'Un_custom.pas' {Custom},
  Un_Spektr in 'Un_Spektr.pas' {Spektr},
  Un_Spektr1 in 'Un_Spektr1.pas' {Spektr1},
  Un_FFT in 'Un_FFT.pas',
  Un_Wait in 'Un_Wait.pas' {Wait},
  Un_About in 'Un_About.pas' {About};

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'Дисперсия среды';
  Application.HelpFile := 'C:\Курсовая221\DISP.HLP';
  Application.CreateForm(TGraph2, Graph2);
  Application.CreateForm(TNumbers, Numbers);
  Application.CreateForm(TWait, Wait);
  Application.Run;
end.
